2 Replies Latest reply: Aug 13, 2010 12:56 AM by adam008 RSS

    Query about Site catalyst implementation in flex

    joy_subhamoy Community Member

      Hi everybody,

       

      Currently I am doing some  R&D on web analytics implementation in flex. As per my understanding, Sitecatalyst AppMeasurement implementation requires FLEX SDK 4.0 or above. Please let me know if Site Catalyst can be implemented for flex SDK 3.5 also?

       

      Thanks,

       

      Joy.